/* ================================================================ 
=================================================================== */

#navworksprize {
	padding:0;
	margin:0;
	list-style:none;
	height:38px;
	line-height:38px;
	padding:0 0 10px 0;
	background:#fff;
	position:relative;
	z-index:500;
	font-family:"microsoft yahei";
	border-bottom:1px solid #ccc;
	margin-top:-6px;
}
#navworksprize li.top {
	display:block;
	float:left;
	height:38px;
	border:none;
}
#navworksprize li a.top_link {
	display:block;
	float:left;
	height:38px;
	line-height:38px;
	color:#666;
	text-decoration:none;
	font-size:12px;
	font-weight: normal;
	padding:0 0 0 12px;
	cursor:pointer;
}
#navworksprize .listcurrent{
	text-align:center;
	display:block;
	padding:0 24px 0 12px;
	height:35px;
	color:#dd1d2c;
}
#navworksprize li a.top_link span {
	float:left;
	display:block;
	padding:0 24px 0 12px;
	height:35px;
}
#navworksprize li a.top_link span.down {
	float:left;
	display:block;
	padding:0 24px 0 12px;
	height:35px;
}
#navworksprize li:hover a.top_link {
	color:#dd1d2c;
	background:#fff;
}
#navworksprize li:hover a.top_link span {
}
#navworksprize li:hover a.top_link span.down {
}
/* Default list styling */

#navworksprize li:hover {
	position:relative;
	z-index:200;
}
#navworksprize li:hover ul.sub {
	left:1px;
	top:46px;
	background: #fff;
	padding:10px 0px;
	border-top:2px solid #dd1d2c;
	border-bottom:2px solid #dd1d2c;
	white-space:nowrap;
	width:110px;
	height:auto;
	z-index:300;
	box-shadow:0px 2px 3px #888888;
}
#navworksprize li:hover ul.sub li {
	display:block;
	height:32px;
	position:relative;
	float:left;
	width:110px;
	font-weight:normal;
	padding:0;
	border:none;
}
#navworksprize li:hover ul.sub li a {
	display:block;
	font-size:12px;
	height:30px;
	min-width:100px;
	line-height:30px;
	text-indent:5px;
	color:#333;
	text-decoration:none;
}
#navworksprize li ul.sub li a.fly {
	background:#fff url(../images/arrow.gif) 100px 12px no-repeat;
}
#navworksprize li:hover ul.sub li a:hover {
	background:#dd1d2c;
	color:#fff;
	border-color:#fff;
}
#navworksprize li:hover ul.sub li a.fly:hover {
	background:#dd1d2c url(../images/arrow_over.gif) 100px 12px no-repeat;
	color:#fff;
}
#navworksprize li:hover li:hover ul, #navworksprize li:hover li:hover li:hover ul, #navworksprize li:hover li:hover li:hover li:hover ul, #navworksprize li:hover li:hover li:hover li:hover li:hover ul {
	left:110px;
	top:-4px;
	background: #fff;
	padding:3px 0px;
	border-top:2px solid #dd1d2c;
	border-bottom:2px solid #dd1d2c;
	white-space:nowrap;
	width:110px;
	z-index:400;
	height:auto;
	box-shadow:0px 2px 3px #888888;
	text-align:center;
}
#navworksprize ul, #navworksprize li:hover ul ul, #navworksprize li:hover li:hover ul ul, #navworksprize li:hover li:hover li:hover ul ul, #navworksprize li:hover li:hover li:hover li:hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#navworksprize li:hover li:hover a.fly, #navworksprize li:hover li:hover li:hover a.fly, #navworksprize li:hover li:hover li:hover li:hover a.fly, #navworksprize li:hover li:hover li:hover li:hover li:hover a.fly {
	background:#dd1d2c url(../images/arrow_over.gif) 110px 6px no-repeat;
	color:#fff;
	border-color:#fff;
}
#navworksprize li:hover li:hover li a.fly, #navworksprize li:hover li:hover li:hover li a.fly, #navworksprize li:hover li:hover li:hover li:hover li a.fly {
	background:#dd1d2c url(../images/arrow.gif) 110px 6px no-repeat;
	color:#fff;
	border-color:#bbd37e;
}
